﻿<!DOCTYPE html>
<html lang="en">
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>TRUNG TÂM ĐIỀU HÀNH </title>
    <link href="../../assets/plugins/vendors/bootstrap/dist/css/bootstrap.min.css" rel="stylesheet">
    <link href="../../assets/plugins/vendors/font-awesome/css/font-awesome.min.css" rel="stylesheet">
    <link href="../../assets/plugins/vendors/nprogress/nprogress.css" rel="stylesheet">
    <link href="../../assets/plugins/vendors/iCheck/skins/flat/green.css" rel="stylesheet">
    <link href="../../assets/plugins/vendors/bootstrap-progressbar/css/bootstrap-progressbar-3.3.4.min.css" rel="stylesheet">
    <link href="../../assets/plugins/vendors/jqvmap/dist/jqvmap.min.css" rel="stylesheet" />
    <link href="../../assets/plugins/vendors/bootstrap-daterangepicker/daterangepicker.css" rel="stylesheet">
    <link href="../../assets/plugins/build/css/custom.min.css" rel="stylesheet">
    <link href="../../assets/Custom/Home.css" rel="stylesheet" />
    <link href="../../assets/img/dist/css/animsition.min.css" rel="stylesheet" />
    <link href="../../assets/Custom/animations.css" rel="stylesheet" />
    <!-- bootstrap-wysiwyg -->
    <link href="../../assets/plugins/vendors/google-code-prettify/bin/prettify.min.css" rel="stylesheet">
    <link href="common-listbox.css" rel="stylesheet" />
    <link rel="shortcut icon" href="../../assets/img/favicon.ico" />
    <style>
        ul li.language-switch a:hover {
            background: #ef0909 !important;
            color: #fff !important;
            font-size: 25px !important;
            height: 60px !important;
            box-shadow: 0 6px 30px 0 rgba(0, 0, 0, 0.2), 0 6px 30px 0 rgba(0, 0, 0, 0.19) !important;
            z-index: 9999 !important;
        }

            ul li.language-switch a:hover > img {
                height: 30px !important;
            }

        ul.pull-right li a:hover span img.position-left {
            height: 30px !important;
        }
    </style>
</head>
<body class="nav-md" style="background-image: url('../../assets/img/bg-02.png'); background-position-x: center;">
    <div class="container body">
        <div class="main_container">
            <div class="top_nav" style="margin-left: 0px !important;">
                <div class="nav_menu" style="position: fixed;left: 0;width: 100%;z-index: 999999; top:0px">
                    <img src="img/banner.png" style="width: 100%;left: 0;top: 0px; z-index: 999999;" />
                    <nav>
                        <div class="nav toggle customnavmenu">
                            <a href="#" id="Home-page" title="THÔNG TIN MẠNG XÃ HỘI NÓI VỀ"> <i class="fa fa-home"></i> THÔNG TIN MẠNG XÃ HỘI NÓI VỀ TP Hồ Chí Minh</a>
                        </div>
                    </nav>
                </div>
            </div>
            <!-- page content -->
            <div class="right_col" role="main" style="margin-top: 150px;min-height: 1704px;">
                <div class="animsition"
                     data-animsition-in-class="zoom-in"
                     data-animsition-in-duration="1000"
                     data-animsition-out-class="zoom-out"
                     data-animsition-out-duration="800">
                    <div class="row">
                        <div class="top_tiles pt-triggers" id="iframeBox">
                            <div id="divChart1">
                            </div>
                            <iframe id="one" src="https://smcc.vn/Administrator/Default.aspx?cmd=mentions&prjid=32802&d1=2018-09-07&d2=2018-10-07&rt=0,1,2,3,4,5,6&dr=4&size=10"></iframe>
                            <!--<iframe id="one" src="http://localhost:61665/VPQH/UBTVQH/VPQH-CV-van-phong-dien-tu.html"></iframe>-->
                        </div>
                    </div>
                </div>
                <!-- /page content -->
                <!-- footer content -->
                <footer style="margin-left: 0px !important;">
                    <div class="pull-right">
                        Quốc hội Nước Cộng hòa Xã hội Chủ nghĩa Việt Nam - Trung tâm điều hành.
                    </div>
                    <div class="clearfix"></div>
                </footer>
                <!-- /footer content -->
            </div>
        </div>
        <div class="compose col-md-6 col-xs-12" style="display: none;">
            <div class="compose-header">
                Soạn thư mới
                <span class="compose-close" style="color:black;    padding-right: 6px;">X</span>
            </div>

            <div class="compose-body">
                <div id="alerts"></div>

                <div class="btn-toolbar editor" data-role="editor-toolbar" data-target="#editor">
                    <div class="btn-group">
                        <a class="btn dropdown-toggle" data-toggle="dropdown" title="Font"><i class="fa fa-font"></i><b class="caret"></b></a>
                        <ul class="dropdown-menu"></ul>
                    </div>

                    <div class="btn-group">
                        <a class="btn dropdown-toggle" data-toggle="dropdown" title="Font Size"><i class="fa fa-text-height"></i>&nbsp;<b class="caret"></b></a>
                        <ul class="dropdown-menu">
                            <li>
                                <a data-edit="fontSize 5">
                                    <p style="font-size:17px">Huge</p>
                                </a>
                            </li>
                            <li>
                                <a data-edit="fontSize 3">
                                    <p style="font-size:14px">Normal</p>
                                </a>
                            </li>
                            <li>
                                <a data-edit="fontSize 1">
                                    <p style="font-size:11px">Small</p>
                                </a>
                            </li>
                        </ul>
                    </div>

                    <div class="btn-group">
                        <a class="btn" data-edit="bold" title="Bold (Ctrl/Cmd+B)"><i class="fa fa-bold"></i></a>
                        <a class="btn" data-edit="italic" title="Italic (Ctrl/Cmd+I)"><i class="fa fa-italic"></i></a>
                        <a class="btn" data-edit="strikethrough" title="Strikethrough"><i class="fa fa-strikethrough"></i></a>
                        <a class="btn" data-edit="underline" title="Underline (Ctrl/Cmd+U)"><i class="fa fa-underline"></i></a>
                    </div>

                    <div class="btn-group">
                        <a class="btn" data-edit="insertunorderedlist" title="Bullet list"><i class="fa fa-list-ul"></i></a>
                        <a class="btn" data-edit="insertorderedlist" title="Number list"><i class="fa fa-list-ol"></i></a>
                        <a class="btn" data-edit="outdent" title="Reduce indent (Shift+Tab)"><i class="fa fa-dedent"></i></a>
                        <a class="btn" data-edit="indent" title="Indent (Tab)"><i class="fa fa-indent"></i></a>
                    </div>

                    <div class="btn-group">
                        <a class="btn" data-edit="justifyleft" title="Align Left (Ctrl/Cmd+L)"><i class="fa fa-align-left"></i></a>
                        <a class="btn" data-edit="justifycenter" title="Center (Ctrl/Cmd+E)"><i class="fa fa-align-center"></i></a>
                        <a class="btn" data-edit="justifyright" title="Align Right (Ctrl/Cmd+R)"><i class="fa fa-align-right"></i></a>
                        <a class="btn" data-edit="justifyfull" title="Justify (Ctrl/Cmd+J)"><i class="fa fa-align-justify"></i></a>
                    </div>

                    <div class="btn-group">
                        <a class="btn dropdown-toggle" data-toggle="dropdown" title="Hyperlink"><i class="fa fa-link"></i></a>
                        <div class="dropdown-menu input-append">
                            <input class="span2" placeholder="URL" type="text" data-edit="createLink">
                            <button class="btn" type="button">Add</button>
                        </div>
                        <a class="btn" data-edit="unlink" title="Remove Hyperlink"><i class="fa fa-cut"></i></a>
                    </div>

                    <div class="btn-group">
                        <a class="btn" title="Insert picture (or just drag &amp; drop)" id="pictureBtn"><i class="fa fa-picture-o"></i></a>
                        <input type="file" data-role="magic-overlay" data-target="#pictureBtn" data-edit="insertImage">
                    </div>

                    <div class="btn-group">
                        <a class="btn" data-edit="undo" title="Undo (Ctrl/Cmd+Z)"><i class="fa fa-undo"></i></a>
                        <a class="btn" data-edit="redo" title="Redo (Ctrl/Cmd+Y)"><i class="fa fa-repeat"></i></a>
                    </div>
                </div>

                <div id="editor" class="editor-wrapper placeholderText" contenteditable="true"></div>
            </div>

            <div class="compose-footer">
                <button id="send" class="btn btn-sm btn-success" type="button">Gửi</button>
            </div>

        </div>
        <div id="divChart2">
        </div>
        <script src="../../assets/plugins/vendors/jquery/dist/jquery.min.js"></script>
        <script src="../../assets/plugins/vendors/bootstrap/dist/js/bootstrap.min.js"></script>
        <script src="../../assets/plugins/vendors/fastclick/lib/fastclick.js"></script>
        <script src="../../assets/plugins/vendors/nprogress/nprogress.js"></script>
        <!-- ECharts -->
        <script src="../../assets/plugins/vendors/echarts/dist/echarts.min.js"></script>
        <script src="../../assets/plugins/vendors/echarts/map/js/world.js"></script>

        <script src="../../assets/plugins/vendors/Chart.js/dist/Chart.min.js"></script>
        <script src="../../assets/plugins/vendors/jquery-sparkline/dist/jquery.sparkline.min.js"></script>
        <script src="../../assets/plugins/vendors/gauge.js/dist/gauge.min.js"></script>
        <script src="../../assets/plugins/vendors/bootstrap-progressbar/bootstrap-progressbar.min.js"></script>
        <script src="../../assets/plugins/vendors/iCheck/icheck.min.js"></script>
        <script src="../../assets/plugins/vendors/skycons/skycons.js"></script>
        <script src="../../assets/plugins/vendors/Flot/jquery.flot.js"></script>
        <script src="../../assets/plugins/vendors/Flot/jquery.flot.pie.js"></script>
        <script src="../../assets/plugins/vendors/Flot/jquery.flot.time.js"></script>
        <script src="../../assets/plugins/vendors/Flot/jquery.flot.stack.js"></script>
        <script src="../../assets/plugins/vendors/Flot/jquery.flot.resize.js"></script>
        <script src="../../assets/plugins/vendors/flot.orderbars/js/jquery.flot.orderBars.js"></script>
        <script src="../../assets/plugins/vendors/flot-spline/js/jquery.flot.spline.min.js"></script>
        <script src="../../assets/plugins/vendors/flot.curvedlines/curvedLines.js"></script>
        <script src="../../assets/plugins/vendors/DateJS/build/date.js"></script>
        <script src="../../assets/plugins/vendors/jqvmap/dist/jquery.vmap.js"></script>
        <script src="../../assets/plugins/vendors/jqvmap/dist/maps/jquery.vmap.world.js"></script>
        <script src="../../assets/plugins/vendors/jqvmap/examples/js/jquery.vmap.sampledata.js"></script>
        <script src="../../assets/plugins/vendors/moment/min/moment.min.js"></script>
        <script src="../../assets/plugins/vendors/bootstrap-daterangepicker/daterangepicker.js"></script>
        <script src="../../assets/plugins/vendors/raphael/raphael.min.js"></script>
        <script src="../../assets/plugins/vendors/morris.js/morris.min.js"></script>

        <script src="../../assets/Custom/modernizr.custom.js"></script>
        <script src="../../assets/Custom/jquery.dlmenu.js"></script>
        <script src="../../assets/Custom/pagetransitions.js"></script>
        <script src="../../assets/Custom/Home.js"></script>
        <script src="../../assets/img/dist/js/animsition.min.js"></script>
        <!-- Custom Theme Scripts -->
        <script src="../../assets/plugins/build/js/custom.min.js"></script>
        <!-- bootstrap-wysiwyg -->
        <script src="../../assets/plugins/vendors/bootstrap-wysiwyg/js/bootstrap-wysiwyg.min.js"></script>
        <script src="../../assets/plugins/vendors/jquery.hotkeys/jquery.hotkeys.js"></script>
        <script src="../../assets/plugins/vendors/google-code-prettify/src/prettify.js"></script>
        <script src="common-listbox.js"></script>
        <style>
            .next1 {
                position: absolute;
            }

            .next2 {
                position: absolute;
            }

            .nextactive {
                -webkit-transform: scale(1);
                -moz-transform: scale(1);
                -o-transform: scale(1);
                transition: transform 1s;
                z-index: 9999;
            }

            .nextunactive {
                -webkit-transform: scale(0.01);
                -moz-transform: scale(0.01);
                -o-transform: scale(0.01);
                transition: transform 1s;
            }
            /*
                Style iframe
            */
            #divChart1 {
                position: absolute;
                width: 100%;
                height: 120px;
                background-color: white;
                z-index: 2;
            }

            #divChart2 {
                position: absolute;
                bottom: 0px;
                width: 100%;
                height: 182px;
                margin-bottom: -320px;
                background-color: #DFE1E6;
                z-index: 2;
            }

            #iframeBox {
                margin-top: -137px;
            }

            #one {
                position: absolute;
                height: 1200px;
                width: 103%;
                z-index: 1;
                margin-left: -12px;
            }
            /* customnavmenu */
            .customnavmenu {
                width: 700px !important;
                height: 60px;
                background-color: #21B24C;
                color: white;
                padding-top: 13px;
            }

                .customnavmenu > a {
                    color: white;
                    font-size: 26px;
                    font-weight: bold;
                }

            .active-menu {
                background-color: #93DCEB !important;
                color: red !important;
                font-size: 18px !important;
            }

            a {
                color: #fff !important;
            }
        </style>
        <script>
            $(document).ready(function () {
                $(".animsition").animsition({
                    inClass: 'rotate-in',
                    outClass: 'rotate-out',
                    inDuration: 1500,
                    outDuration: 800,
                    linkElement: '.animsition-link',
                    // e.g. linkElement: 'a:not([target="_blank"]):not([href^="#"])'
                    loading: true,
                    loadingParentElement: 'body', //animsition wrapper element
                    loadingClass: 'animsition-loading',
                    loadingInner: '', // e.g '<img src="loading.svg" />'
                    timeout: false,
                    timeoutCountdown: 5000,
                    onLoadEvent: true,
                    browser: ['animation-duration', '-webkit-animation-duration'],
                    // "browser" option allows you to disable the "animsition" in case the css property in the array is not supported by your browser.
                    // The default setting is to disable the "animsition" in a browser that does not support "animation-duration".
                    overlay: false,
                    overlayClass: 'animsition-overlay-slide',
                    overlayParentElement: 'body',
                    transition: function (url) { window.location.href = url; }
                });
            });

            //document.getElementById("next1").clientHeight > document.getElementById("next2").clientHeight ? document.getElementById("nextParent").style.height = document.getElementById("next1").clientHeight + 40 + "px" : document.getElementById("nextParent").style.height = document.getElementById("next2").clientHeight + 40 + "px";
            //setInterval(myTimerTab, 5000);
            //function myTimerTab() {
            //    document.getElementById("next1").classList.toggle("nextactive");
            //    document.getElementById("next1").classList.toggle("nextunactive");

            //    document.getElementById("next2").classList.toggle("nextactive");
            //    document.getElementById("next2").classList.toggle("nextunactive");

            //}
            setTimeout(init, 10000);
            function init() {
                var frameDocument = document.getElementById("one");
                var iframeDocument = frameDocument.contentDocument || frameDocument.contentWindow.document;
                if (!iframeDocument) {
                    throw "iframe couldn't be found in DOM.";
                }
                document.getElementById("divChart").innerHTML = iframeDocument.getElementsByClassName("panel_main")[1].innerHTML;
            };

                                        //if (document.getElementById("one").contentWindow.document.getElementById("animsition")) { // iframe is loaded
                                        //    init();
                                        //} else {
                                        //    document.getElementById("one").contentWindow.onload = init;
                                        //}
        </script>

 </div></body>
</html>